Subject: Re: bug#18930: install-data-local fails with 2.4.3
From: "Gary V. Vaughan" <[email-masked]>
To: Allan McRae <[email-masked]>
Cc: [email-masked]
Date: Mon, 3 Nov 2014 13:09:39 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Allan,

> On Nov 3, 2014, at 12:33 PM, Allan McRae <[email-masked]> wrote:
> 
> Just to note there was a typo in my command:
> 
> make DESTDIR=/install/ install-data-local
> 
> So it is a "make install" type operation.  It is also replicable on
> current master.
> 
> I have just looked at the error...
> /bin/sh: /install/usr/bin/libtoolize: No such file or directory
> 
> I am assuming this is because the /install/usr/bin directory has not
> been made yet.

Thanks for persevering with me.  Yes, you are quite right!

I pushed a fix just now, so the next release will behave correctly again.

Cheers,
-- 
Gary V. Vaughan (gary AT gnu DOT org)